Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2733

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-2733
Last Modified 05 Sep 2008 05:05:17
Published 01 Jun 2006 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2733

Summary

membership.asp in Mini-Nuke 2.3 and earlier uses plaintext security codes, which allows remote attackers to register multiple times via automated scripts.

Vulnerable Systems

Application

  • Mini-nuke 2.3


References

BUGTRAQ - 20060528 Advisory: MiniNuke v2.x Multiple Remote Vulnerabilities

MISC - http://www.nukedx.com/?viewdoc=31

MISC - http://www.nukedx.com/?getxpl=31

SECUNIA - 20317

SREASON - 1002


Last Updated: 27 May 2016 10:42:44